---
{%- for issuer in kubeinstaller.sys.certmanager.ca.issuers %}

issuer-{{ loop.index0 }}:
  name: "{{ issuer.name }}"
  email: "{{ issuer.email }}"
  server: "{{ issuer.server }}"
  ingress:
    className: "{{ issuer.ingress.className }}"
{%- endfor %}
